.contentheader h1, .contentheader_banner h1, h1 { font-size: 26px;}

.contentheader h2, .contentheader_banner h2 {font-size:18px;}

.content {font-size: 15px;}

h2 {font-size:17px;}

h3 {font-size: 17px;}

h4 {font-size: 16px;}

h5 {font-size: 16px;}

h6 {font-size: 15px;}

h7 {font-size: 15px;}